/* popup */
.donation_big{
  z-index: 500;
  /*display: none;*/
  margin: 0;
  padding: 0;
  position:absolute;
  top: 100px;
  left: 50%;
  background:none;
  width: 896px;
  margin-left: -448px;
  height: 544px;
  background-image: url('../img/Tolmets_896x544_bbtools_lv.jpg');
  
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(10, 10, 10, 0.75);
  -moz-box-shadow:    0px 3px 10px 0px rgba(10, 10, 10, 0.75);
  box-shadow:         0px 3px 10px 0px rgba(10, 10, 10, 0.75);
}

.donation_big2{
  /*display: none;*/
  /*  width: 896px;
  margin-left: -448px;*/
  
  width: 17px;
  margin-left: 424px;
  
  height: 20px;
  top: 104px;
  left: 50%;
  position: absolute;
  z-index: 1;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: underline;
  z-index: 501;
  text-align:right;
  cursor:pointer;
  
  background: url('../bundles/tolmetsclient/images/icons/close_dark.png');
  background-repeat: no-repeat;
  background-position: 99% 50%;
  
}


.donation_big_overlay{
  position: fixed;
  left: 0;
  width: 0;
  height: 100%;
  display: block;
  background: url(../img/donation_big_overlay.png) center center repeat;
  z-index: 24;
}

.donation_small {
  z-index: 5;
  /*display: none;*/
  margin: 0 0 0 0;
  padding: 0px 0 0 0px;
  position: fixed;
  right: 0px;
  top: 430px;
  background: none;
  width: 150px;
  height: 155px;
  background-image: url('../img/Tolmets_EE_small_Tolmets.ee_baneris-2.jpg');
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
  z-index: 25;
}



.donation_big {
  background-image: url('../img/Tolmets_EE_big_Tolmets.ee_baneris.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.donation_small {
  background-image: url('../img/Tolmets_EE_small_Tolmets.ee_baneris-2.jpg');
  background-repeat: no-repeat;
  background-position: left top;
}

.donation_big.ru {
  background-image: url('../img/Tolmets_RU_big_Tolmets.ee_baneris.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.donation_small.ru {
  background-image: url('../img/Tolmets_RU_small_Tolmets.ee_baneris-2.jpg');
  background-repeat: no-repeat;
  background-position: left top;
}

@media screen and (max-width: 1010px) {
  .donation_big{
    width: 700px !important;
    height: 425px !important;
    margin-left: -350px !important;
    background-image: url('../img/tolmets_EE_tablet.jpg');
  }
  .donation_big.ru{
    background-image: url('../img/tolmets_RU_tablet.jpg');
  }
  .donation_big2 {
    display: block;
    margin-left: 326px;
  }
}

@media screen and (max-width: 700px) {
  .donation_big {
    width: 600px !important;
    height: 364px !important;
    margin-left: -300px !important;
    background-image: url('../img/Tolmets_EE_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big.ru{
    background-image: url('../img/Tolmets_RU_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big2 {
    display: block;
    margin-left: 277px;
  }
}

@media screen and (max-width: 600px) {
  .donation_big {
    width: 500px !important;
    height: 304px !important;
    margin-left: -250px !important;
    background-image: url('../img/Tolmets_EE_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big.ru{
    background-image: url('../img/Tolmets_RU_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big2 {
    display: block;
    margin-left: 227px;
  }
}

@media screen and (max-width: 500px) {
  .donation_big {
    width: 400px !important;
    height: 243px !important;
    margin-left: -200px !important;
    background-image: url('../img/Tolmets_EE_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big.ru{
    background-image: url('../img/Tolmets_RU_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big2 {
    display: block;
    margin-left: 177px;
  }
}

@media screen and (max-width: 450px) {
  .donation_big {
    width: 260px !important;
    height: 158px !important;
    margin-left: -130px !important;
    background-image: url('../img/Tolmets_EE_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big.ru{
    background-image: url('../img/Tolmets_RU_big_Tolmets.ee_baneris.jpg');
  }
  .donation_big2 {
    display: block;
    margin-left: 108px;
  }
}

.donation_big2{
  background: url('../bundles/tolmetsclient/images/icons/close_dark.png');
  background-repeat: no-repeat;
  background-position: 99% 50%;
}

.donation_big2.ru{
  background: url('../bundles/tolmetsclient/images/icons/close_dark.png');
  background-repeat: no-repeat;
  background-position: 99% 50%;
}
/*.donation_small.ru{
  background-image: url('../img/smallruq.jpg');
  background-repeat: no-repeat;
  background-position: left top;
}*/



.donation_small{
top: 384px;
}

.donation_small.ru{
top: 364px;
}
.donation_small.mainpage{
top: 432px;
}
.donation_small.mainpage.ru{
top: 412px;
}


.donation_small.mainpage {
top: 432px;
display: none!important;
}


/* popup */
